Bug 1000370 - [abrt] pgadmin3-1.16.0-1.fc18: g_malloc0: Process /usr/bin/pgadmin3 was killed by signal 6 (SIGABRT)
[abrt] pgadmin3-1.16.0-1.fc18: g_malloc0: Process /usr/bin/pgadmin3 was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
abrt_hash:c580ed66ee19d73ce66910bc47e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 06:00 EDT by David Tonhofer
Modified: 2014-02-05 17:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:19:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.36 KB, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: core_backtrace (2.92 KB, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: dso_list (9.80 KB, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: environ (3.60 KB, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: maps (53.93 KB, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: open_fds (909 bytes, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-08-23 06:01 EDT, David Tonhofer
no flags Details

  None (edit)
Description David Tonhofer 2013-08-23 06:00:59 EDT
Description of problem:
Tried to change password of a user login role in pgadmin3

Version-Release number of selected component:
pgadmin3-1.16.0-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pgadmin3
crash_function: g_malloc0
executable:     /usr/bin/pgadmin3
kernel:         3.10.7-100.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 23 11:40:26 noether abrt[6071]: Saved core dump of pid 2275 (/usr/bin/pgadmin3) to /var/tmp/abrt/ccpp-2013-08-23-11:40:25-2275 (64860160 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_malloc0 at gmem.c:189
 #7 g_source_new at gmain.c:830
 #8 g_timeout_source_new at gmain.c:4052
 #9 g_timeout_add_full at gmain.c:4141
 #10 gdk_threads_add_timeout_full at gdk.c:703
 #11 gtk_tooltip_start_delay at gtktooltip.c:1428
 #12 _gtk_tooltip_handle_event at gtktooltip.c:1706
 #13 gtk_main_do_event at gtkmain.c:1727
 #19 gtk_main at gtkmain.c:1257
 #20 wxEventLoop::Run at src/gtk/evtloop.cpp:76
Comment 1 David Tonhofer 2013-08-23 06:01:03 EDT
Created attachment 789533 [details]
File: backtrace
Comment 2 David Tonhofer 2013-08-23 06:01:05 EDT
Created attachment 789534 [details]
File: cgroup
Comment 3 David Tonhofer 2013-08-23 06:01:09 EDT
Created attachment 789535 [details]
File: core_backtrace
Comment 4 David Tonhofer 2013-08-23 06:01:12 EDT
Created attachment 789536 [details]
File: dso_list
Comment 5 David Tonhofer 2013-08-23 06:01:15 EDT
Created attachment 789537 [details]
File: environ
Comment 6 David Tonhofer 2013-08-23 06:01:18 EDT
Created attachment 789538 [details]
File: limits
Comment 7 David Tonhofer 2013-08-23 06:01:22 EDT
Created attachment 789539 [details]
File: maps
Comment 8 David Tonhofer 2013-08-23 06:01:24 EDT
Created attachment 789540 [details]
File: open_fds
Comment 9 David Tonhofer 2013-08-23 06:01:27 EDT
Created attachment 789541 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:30:56 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:19:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.